import {Router} from 'express';
import {index, byId} from './gameList.controller';
import {verifyAdminToken} from '../../middleware/middlewareNew';
import {authenticateToken} from '../../middleware/jwt';

const gameListRouter = Router();

gameListRouter.get('/', authenticateToken, index);
gameListRouter.get('/by-id/:id', authenticateToken, byId);

export default gameListRouter;
